Subject: Ticket Assigned - Refund of Cash
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 15 Feb 2021 02:02:57 +0000 (UTC)

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund of Cash Dear Sir/Madam, 

It’s quite disappointed evening today when I went to returned my online purchased items to City Centre Qatar. I paid cash for the purchase and returned via online and got balance in my credit option in the application. 

Following I have ordered other two items via online and not happy with the items and went to return the them to the store. But I have to say the reply from the staffs are really disappointing; they said refund of cash not possible only credit voucher or balance in my credit. Suppose if I don’t want to buy any items from Max anymore what will you do this credit.  
Finally I have agreed to take credit voucher and waiting for helpful from you.

Thanks & Best Regards,
Niyas Konhante Valappil
Mob: +(974) 55676954
Mob: +(974) 77676954

Sent from my iPhone

Reduce waste and help the environment. 
Save Paper - Think Before You Print!

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2096336